<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>AdminLTE 3 | Log in</title>

		<!-- Google Font: Source Sans Pro -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
		<!-- Font Awesome -->
		<link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
		<!-- icheck bootstrap -->
		<link rel="stylesheet" href="plugins/icheck-bootstrap/icheck-bootstrap.min.css" />
		<!-- Theme style -->
		<link rel="stylesheet" href="dist/css/adminlte.min.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
	</head>
	<body class="hold-transition login-page">
		<div class="login-box">
			<!-- /.login-logo -->
			<div class="card">
				<div class="card-body login-card-body">
					<h2 class="login-box-msg">Sign in</h2>
					<form id="form-sign-in">
						<div class="input-group mb-3">
							<input type="text" class="form-control" id="inp-username" placeholder="Username" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-user"></span>
								</div>
							</div>
						</div>
						<p id="p-username-error" class="text-danger"></p>
						<div class="input-group mb-3">
							<input type="password" class="form-control" id="inp-password" placeholder="Password" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-lock"></span>
								</div>
							</div>
						</div>
						<p id="p-password-error" class="text-danger"></p>

						<div class="row">
							<div class="col-8">
								<div class="form-check">
									<label class="form-check-label"> <input type="checkbox" class="form-check-input" id="inp-remember" />Remember Account </label>
								</div>
							</div>
						</div>
						<div class="row mt-1">
							<div class="col-12 text-center">
								<button type="submit" class="btn btn-primary btn-block">Sign In</button>
							</div>
						</div>
					</form>

					<p class="mb-1">
						<a href="Register.html" class="text-center">Register a new account</a>
					</p>
				</div>
				<!-- /.login-card-body -->
			</div>
		</div>
		<!-- /.login-box -->

		<!-- jQuery -->
		<script src="plugins/jquery/jquery.min.js"></script>
		<!-- Bootstrap 4 -->
		<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
		<!-- Toastr -->
		<script src="plugins/toastr/toastr.min.js"></script>
		<!-- AdminLTE App -->
		<script src="dist/js/adminlte.min.js"></script>
		<script type="module" src="src/SignIn.js"></script>
	</body>
</html>
